<?php  
if (isset($_POST['uyelerlogin'])) {
	$mail=$_POST['email'];
	$password=md5($_POST['sifre']);
	$sor=$db->prepare("SELECT * FROM programci where email=:email and sifre=:sifre" );
	$sor->execute(array( 
		'email' => $mail,
		'sifre' => $password
	));
	$say=$sor->rowCount();
	if ($say==1) {
		$_SESSION['email']=$mail;
		$success = 'Başarıyla giriş yaptınız.';
	} else {
		$error = 'Kullanıcı adı veya şifre yanlış olabilir!';
	}
}  
require admin_view('ipaneli');